Service Desk - Feature #1318

Dashboard KPI nhames changes [v15]
20/09/2024 01:16 PM - Surender Billa

Status: Resolved Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Dashboard KPI names changes

History

#1 - 20/09/2024 01:21 PM - Surender Billa

- Subject changed from Dashboard KPI names changes to Dashboard KPI names changes [v15]

#2 - 25/09/2024 07:41 PM - Narayana Akkipalli

- Status changed from New to Resolved
